A
{
    COLOR: navy;
    TEXT-DECORATION: none
; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px
}
A:hover
{
    TEXT-DECORATION: underline
}
.small
{
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 12px
}
.std
{
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 13px; font-weight: bold
}
.heading
{
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 15px;
    FONT-WEIGHT: normal
}
.bigheading
{
    COLOR: #FF9900;
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
.medheading
{
    FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold
}
.newheading
{
	COLOR: #FF8000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	FONT-SIZE: 15px;
	font-weight: bold;
}
.xsmall {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; color: #000000}
.line {  font-family: "Times New Roman", "Times", "serif"; font-size: 1px}
input {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px}
select {  font-family: "·s²Ó©úÅé"; font-size: 12px; font-weight: normal}
textarea {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-weight: normal}
